.btn {
  padding: 6px 30px;
  letter-spacing: 4px;
  font-size: 1.1rem;
  text-transform: uppercase;
}

.entry-footer {
  margin-top: 1rem;
}

.shop_table.cart {
  margin-top: 3rem;
  border-top: 2px solid #277bc9;
  border-bottom: 2px solid #277bc9;
  width: 100%;
}

.shop_table.cart .cart_item:not(:first-child) {
  background: url(../images/background-dotted.png) top repeat-x;
}

.shop_table.cart th {
  font-weight: normal;
}

.shop_table.cart .header,
.shop_table.cart .footer {
  background: #eaf5ff;
}

.shop_table.cart .header tr {
  background: #eaf5ff url(../images/background-dotted-2px.png) left bottom repeat-x;
  height: 45px;
  vertical-align: middle;
}

.shop_table.cart .footer {
  background: #eaf5ff url(../images/background-dotted-2px.png) left top repeat-x;
}

.shop_table.cart .footer td {
  height: 55px;
  vertical-align: middle;
  font-weight: 600;
  color: #277bc9;
}

.shop_table.cart .footer td.total {
  font-weight: bold;
}

.shop_table.cart .product-name {
  padding-left: 1rem;
}

.shop_table.cart .product-price {
  text-align: center;
}

.shop_table.cart .product-quantity {
  text-align: center;
  padding: .75rem 0;
}

.shop_table.cart td {
  font-size: 1.15rem;
}

.shop_table.cart td.product-price {
  font-weight: 400;
}

.shop_table.cart td.product-availability {
  font-weight: 600;
}

.shop_table.cart td.product-availability .in-stock {
  color: #4a9334;
}

.shop_table.cart td.product-availability .out-of-stock {
  color: #dc3545;
}

.shop_table.cart td.product-availability .in-stock {
  color: #4a9334;
}

.shop_table.cart td.product-sku, .shop_table.cart td.product-price, .shop_table.cart td.product-subtotal {
  font-weight: 600;
}

.actions {
  margin-top: 2rem;
}

/* #region shipping*/
.cart_totals {
  margin-top: 4.5rem;
}

.shipping-calculator-form {
  display: block !important;
}

.calculator-right.shipping-methods:before {
  content: '';
  display: block;
  background: url(../images/FedEx-logo.png) top left no-repeat;
  width: 80px;
  height: 23px;
}

.shipping-methods .msg {
  margin-top: 1.5rem;
}

.woocommerce-shipping-methods {
  width: 100%;
  padding-top: 40px;
}

.woocommerce-shipping-methods label {
  margin-bottom: 0;
}

.woocommerce-shipping-methods tr:not(:first-child) {
  background: url(../images/background-dotted.png) top repeat-x;
}

.woocommerce-shipping-methods tr.title {
  border-bottom: 2px solid #277bc9;
}

.woocommerce-shipping-methods tr.title .shipping_method {
  font-weight: 600;
}

.woocommerce-shipping-methods td {
  padding: .7rem 0;
}

.woocommerce-shipping-methods td.shipping_method {
  width: 80%;
}

.woocommerce-shipping-methods td.shipping_radio {
  min-width: 20px;
  text-align: center;
}

.woocommerce-shipping-methods td.shipping_cost {
  white-space: nowrap;
  font-weight: 600;
  color: #4a9334;
  text-align: right;
}

form.woocommerce-shipping-calculator {
  margin-top: 1.5rem;
}

.woocommerce-shipping-destination {
  margin: 1rem 0;
  color: #979797;
}

.woocommerce-checkout-totals {
  width: 100%;
}

.woocommerce-checkout-totals .title {
  font-size: 1.15rem;
  line-height: 1.5rem;
  font-weight: 600;
  color: #277bc9;
  padding: .7rem 0;
  border-bottom: 2px solid #277bc9;
}

.woocommerce-checkout-totals td {
  padding: .7rem 0;
}

.woocommerce-checkout-totals td.total-txt {
  font-weight: 600;
  width: 80%;
}

.woocommerce-checkout-totals td.total-sum {
  white-space: nowrap;
  font-weight: 600;
  text-align: right;
}

.woocommerce-checkout-totals .order-total {
  background: url(../images/background-dotted.png) top repeat-x;
}

.woocommerce-checkout-totals .order-total .total-sum {
  font-size: 1.15rem;
}

/* #endregion shipping*/
/* #region order-review*/
.tab-content.checkout {
  padding: 0;
}

.woocommerce-checkout-review-order {
  margin-top: 4rem;
}

@media (min-width: 768px) {
  .separate-columns > div:not(:first-child) {
    padding-left: 3%;
  }
  .separate-columns > div:not(:last-child) {
    padding-right: 3%;
  }
}

.adresses {
  margin-top: 3rem;
}

.totals {
  margin-top: 5rem;
}

.dot-table {
  margin-top: 2rem;
}

.dot-table h3 {
  font-size: 1.2rem;
  font-weight: 600;
  color: #277bc9;
  margin-bottom: 1rem;
}

.dot-table > .row:not(:last-child) > div:after {
  display: block;
  height: .5rem;
  width: 100%;
  content: '';
  background: url(../images/background-dotted.png) bottom repeat-x;
}

.dot-table > .row > div {
  font-size: 1.05rem;
  padding-top: .5rem;
}

.dot-table > .row > div.value {
  font-weight: bold;
}

.dot-table .error {
  font-weight: normal;
  color: #dc3545;
}

/* #endregion order-review*/
/* #region payment*/
.woocommerce-checkout-payment {
  margin-top: 3rem;
}

.wc_payment_methods {
  padding: 0;
}

.wc_payment_methods > li {
  list-style: none;
}

.wc_payment_methods > li > label {
  font-size: 1.15rem;
  line-height: 1.5rem;
  font-weight: 600;
  color: #277bc9;
  padding: .7rem 0;
  border-bottom: 2px solid #277bc9;
  width: 100%;
}

.wc_payment_methods .sv-wc-payment-gateway-icon {
  margin-left: 5px;
  margin-top: -12px;
}

.wc_payment_methods .sv-wc-payment-gateway-icon:first-child {
  margin-left: 2rem;
}

.wc_payment_methods .wc-intuit-qbms-credit-card-new-payment-method-form {
  display: flex;
  flex-wrap: wrap;
}

.wc_payment_methods .wc-intuit-qbms-credit-card-new-payment-method-form .form-row-wide {
  width: 100%;
}

.wc_payment_methods .wc-intuit-qbms-credit-card-new-payment-method-form .form-row-first {
  width: 49%;
  margin-right: 1%;
}

.wc_payment_methods .wc-intuit-qbms-credit-card-new-payment-method-form .form-row-last {
  width: 49%;
  margin-left: 1%;
}

.wc_payment_methods .sv-wc-payment-gateway-payment-form-manage-payment-methods {
  text-align: left !important;
}

.wc_payment_methods #wc-intuit-qbms-credit-card-credit-card-form .wc-intuit-qbms-credit-card-new-payment-method-form {
  background: #eaf5ff;
  padding: 1.8rem 1.5rem;
  border-radius: .5rem;
  box-shadow: #979797 1px 1px 15px;
  width: 90%;
  margin: 2rem 0;
}

#wc-intuit-payments-credit-card-tokenize-payment-method {
  margin-right: 7px;
}

.woocommerce-terms-and-conditions-checkbox-text {
  margin-left: 5px;
}

.woocommerce-checkout #payment div.payment_box input.js-sv-wc-payment-gateway-credit-card-form-input[type="tel"],
.woocommerce-checkout #payment div.payment_box input.js-sv-wc-payment-gateway-credit-card-form-input[type="text"],
.woocommerce-checkout #payment div.payment_box input.js-sv-wc-payment-gateway-echeck-form-input[type="tel"],
.woocommerce-checkout #payment div.payment_box input.js-sv-wc-payment-gateway-echeck-form-input[type="text"],
.woocommerce-checkout #payment div.payment_box input.js-sv-wc-payment-gateway-form-nickname,
#add_payment_method input.js-sv-wc-payment-gateway-credit-card-form-input[type="tel"],
#add_payment_method input.js-sv-wc-payment-gateway-credit-card-form-input[type="text"],
#add_payment_method input.js-sv-wc-payment-gateway-echeck-form-input[type="tel"],
#add_payment_method input.js-sv-wc-payment-gateway-echeck-form-input[type="text"],
#add_payment_method input.js-sv-wc-payment-gateway-form-nickname {
  font-size: 1em !important;
  padding: 0.375rem 0.75rem !important;
}

.woocommerce-checkout #payment div.payment_box input.js-sv-wc-payment-gateway-credit-card-form-account-number,
#add_payment_method input.js-sv-wc-payment-gateway-credit-card-form-account-number {
  background-size: 40px 25px !important;
}

/* #endregion payment*/
/* #region Quote */
.modal-dialog .modal-header {
  padding-left: 2rem;
  padding-right: 2rem;
}

.modal-dialog .modal-header h5 {
  font-size: 26px;
  font-weight: 600;
}

.modal-dialog .modal-body {
  padding: 3rem 4rem 2rem 4rem;
}

.modal-dialog .modal-body .descr {
  font-size: 16px;
}

.modal-dialog .modal-body .form-row > label.control-label {
  display: none;
}

.modal-dialog .modal-body h3 {
  font-size: 1.5rem;
  font-weight: 600;
  margin-bottom: 1.5rem;
}

.modal-dialog .modal-body h3 label {
  margin: 0;
}

.modal-dialog .modal-body input::-webkit-input-placeholder,
.modal-dialog .modal-body input:-ms-input-placeholder,
.modal-dialog .modal-body input::-moz-placeholder,
.modal-dialog .modal-body input:-moz-placeholder {
  color: green;
}

.modal-dialog .modal-footer {
  padding: 0 4rem 4rem 4rem;
  border-top: none;
}

/* #endregion Quote*/
